Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libghc-yi-dev on Debian Unstable (Sid)


Install libghc-yi-dev

Installing libghc-yi-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libghc-yi-dev

libghc-yi-dev package information

distro Debian Unstable (Sid)
section Main
name libghc-yi-dev
version 0.12.3-1+b2
description Haskell-Scriptable Editor
subsection haskell
website yi-editor.github.io
maintainer Debian Haskell Group

Uninstall libghc-yi-dev

To remove just libghc-yi-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libghc-yi-dev

Uninstall libghc-yi-dev and it’s dependent packages

To remove the libghc-yi-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libghc-yi-dev

Purging libghc-yi-dev

If you also want to delete configuration and/or data files of libghc-yi-dev from Debian Sid then this will work:

sudo apt-get purge libghc-yi-dev

To delete configuration and/or data files of libghc-yi-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libghc-yi-dev

 

Comments

comments